ports

mail/rmilter

rmilter-1.10.0p0 – milter for rspamd (also supports clamav, rate-limiting, etc)

Description

Obsolete software to integrate rspamd with any milter-compatible MTA, for
example postfix or sendmail.

Do not use rmilter in new projects. You should work to move existing
installations across to rspamd's integrated milter support.

This package is being maintained in the short time to ease transition,
but will be removed.

WWW: https://github.com/vstakhov/rmilter

Only for arches
aarch64 amd64 arm hppa i386 mips64 mips64el powerpc sparc64
Categories:
mail

Library dependencies

Build dependencies

Run dependencies

None